Home Home > GIT Browse
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichal Marek <mmarek@suse.cz>2011-10-07 22:13:06 +0200
committerMichal Marek <mmarek@suse.cz>2011-10-07 22:13:06 +0200
commit433f3389a6c6518d646e0e2cc49eae130fe124ad (patch)
tree673503f2cde4873ab26cf7c85df59d450797e84a
parent8f986a2285fc9b395cbcad72ccd66dac303f1b3d (diff)
parent72c49216ba5fbf3e6ad26f16a0059950ad9b0a33 (diff)
Merge branch 'scripts'
-rwxr-xr-xscripts/mainline-commit4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/mainline-commit b/scripts/mainline-commit
index 7b79abba51..0848df2be7 100755
--- a/scripts/mainline-commit
+++ b/scripts/mainline-commit
@@ -226,12 +226,12 @@ get_base_id()
;;
2.6.*.* | [3-9].*.* | [1-9][0-9].*.* )
is_stable=true
- if ! fetch_from "stable/linux-${base%.*}.y.git" "$base"; then
+ if ! fetch_from "stable/linux-stable.git" "$base"; then
fetch_from "longterm/linux-${base%.*}.y.git" "$base"
fi
;;
2.6.* | [3-9].* | [1-9][0-9].*)
- fetch_from "torvalds/linux-2.6.git" "$base"
+ fetch_from "torvalds/linux.git" "$base"
;;
*)
die "Unexpected kernel version $base"